
body {
    margin: 0;
    min-height: 100vh;
    background-color: rgb(20, 0, 133);
    display: grid;
    place-items: center;
}
.container {
    margin-top: 7rem;
    margin-bottom: 7rem;
    display: grid;
    grid-template-columns: repeat(2, auto);
    place-items: center;
    gap: 7rem;
}

.spinner {
    --animation-duration: 1000ms;
    width: 75px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
}
.spinner .spinner-item {
    height: 40%;
    background-color: aqua;
    width: calc(75px / 13);
    animation: spinner5 var(--animation-duration) ease-in-out infinite;
}
@keyframes spinner5 {
    25% {
        transform: scaleY(2);
   }
    50% {
        transform: scaleY(1);
   }
}
.spinner .spinner-item:nth-child(2) {
    animation-delay: calc(var(--animation-duration) / 10);
}
.spinner .spinner-item:nth-child(3) {
    animation-delay: calc(var(--animation-duration) / 10 * 2);
}
.spinner .spinner-item:nth-child(4) {
    animation-delay: calc(var(--animation-duration) / 10 * 3);
}